//  main: main.less, out: ../style.css

/* 
====================================================================================================================================
COURSES
======================================================================================================================================
*/
.c-courses {
    .c-teams;
    .c-page;

    h2 {
        color: @color-secondary;
        margin-top: @margin__m;
        margin-bottom: 5px;
    }
}

.c-courses__content {
    .c-teams__content;
    padding: @margin__s @margin__m @margin__m;
    margin-left: @margin__s;
    background-color: white;
    .u-shadow(@shadow);
    @media @media_tablet, @media_landascape {
        padding: @margin__s @margin__m @margin__m;
        margin-left: 0;
    }
    @media @media_smartphone {
        padding: @margin__s;
        margin-left: 0;
    }
}

.c-openDay__title {
    margin-bottom: 0;
}

.c-openDay__table {
    p {
        margin: 3px 0;
    }

    strong {
        display: inline-block;
        min-width: 100px;
        font-family: @font_titles;
        font-weight: normal;
    }
}

.simcal-calendar {
    border: solid 1px @color-primary;
    max-width: 800px;
}